<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">

    <input [(ngModel)]="msg" >
    <button (click)="send()">Posalji poruku</button>

    <div *ngFor="let el of lista">{{el}}</div>  


    <button (click)="getTest()">Get test</button>


</div>
